Rwanda RAMS - Feature #363

Create CRUD Operations to RRMS Lookups - Ul and Services

06/05/2024 03:17 PM - Praveen kumar Bandi

Status: Ready for Prod Start date: 06/05/2024
Priority: Normal Due date:

Assignee: Kalyan Battula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

CRUD operations to below tables

rrms.tiOwnerType
rrms.tIPropertyStatus
rrms.tIPropertyStatus
rrms.tIMovedStatus
rrms.tIPaymentMethod

Subtasks:
Feature # 364: Create Import functionality to RRMS lookups

Ready for Pro

History

#1 - 06/05/2024 02:49 AM - Praveen kumar Bandi
- Subtask #364 added

#2 - 06/05/2024 03:13 AM - Praveen kumar Bandi

- Status changed from New to In Progress

#3 - 07/05/2024 02:05 AM - Keerthi Karri
- Status changed from In Progress to Ready for Prod

- Assignee changed from Keerthi Karri to Kalyan Battula
